{
  "male": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/rider_male1",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_male2",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_male3",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_male4",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_male5",
        "stream": false,
        "volume": 0.5
      }
    ]
  },
  "female": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/rider_female1",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_female2",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_female3",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_female4",
        "stream": false,
        "volume": 0.5
      },
      {
        "name": "sounds/rider_female5",
        "stream": false,
        "volume": 0.5
      }
    ]
  },
  "zcray": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/zcray1",
        "stream": false,
        "volume": 0.3
      },
      {
        "name": "sounds/zcray2",
        "stream": false,
        "volume": 0.3
      },
      {
        "name": "sounds/zcray3",
        "stream": false,
        "volume": 0.3
      },
      {
        "name": "sounds/zcray4",
        "stream": false,
        "volume": 0.3
      },
      {
        "name": "sounds/zcray5",
        "stream": false,
        "volume": 0.3
      },
      {
        "name": "sounds/zcray6",
        "stream": false,
        "volume": 0.3
      }
    ]
  },
  "zcray1": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/zcray1",
        "stream": false,
        "volume": 0.3
      }
    ]
  },
  "blank": {
    "category": "block",
    "sounds": [
      {
        "name": "sounds/blank",
        "stream": true,
        "volume": 0.0
      }
    ]
  },
  "zcray2": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/zcray2",
        "stream": false,
        "volume": 0.3
      }
    ]
  },
  "zcray3": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/zcray3",
        "stream": false,
        "volume": 0.3
      }
    ]
  },
  "zcray4": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/zcray4",
        "stream": false,
        "volume": 0.3
      }
    ]
  },
  "zcray5": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/zcray5",
        "stream": false,
        "volume": 0.3
      }
    ]
  },
  "zcray6": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/zcray6",
        "stream": false,
        "volume": 0.3
      }
    ]
  },
  "emeralds_collect": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/emeralds_collect",
        "stream": false,
        "volume": 0.5
      }
    ]
  },
  "upgrade": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/tools1",
        "stream": false,
        "volume": 0.40
      },
      {
        "name": "sounds/tools2",
        "stream": false,
        "volume": 0.40
      }
    ]
  },
  "cosmetic": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/tools3",
        "stream": false,
        "volume": 0.40
      },
      {
        "name": "sounds/tools4",
        "stream": false,
        "volume": 0.40
      }
    ]
  },
  "tools1": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/tools1",
        "stream": false,
        "volume": 1.0
      }
    ]
  },
  "tools2": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/tools2",
        "stream": false,
        "volume": 1.0
      }
    ]
  },
  "tools3": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/tools3",
        "stream": false,
        "volume": 1.0
      }
    ]
  },
  "tools4": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/tools4",
        "stream": false,
        "volume": 1.0
      }
    ]
  },
  "end_board_idle": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/end_board_idle",
        "stream": false,
        "volume": 0.4
      }
    ]
  },
  "end_board_go": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/end_board_go",
        "stream": false,
        "volume": 0.4
      }
    ]
  },
  "end_board_trick": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/end_board_trick",
        "stream": false,
        "volume": 0.7
      }
    ]
  },
  "z1p_board_idle": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/z1p_board_idle",
        "stream": false,
        "volume": 0.4
      }
    ]
  },
  "z1p_board_go": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/z1p_board_go",
        "stream": false,
        "volume": 0.4
      }
    ]
  },
  "z1p_board_trick": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/z1p_board_trick",
        "stream": false,
        "volume": 0.7
      }
    ]
  },
  "gravity_board_idle": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/gravity_board_idle",
        "stream": false,
        "volume": 0.75
      }
    ]
  },
  "gravity_board_go": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/gravity_board_go",
        "stream": false,
        "volume": 0.75
      }
    ]
  },
  "gravity_board_trick": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/gravity_board_trick",
        "stream": true,
        "volume": 0.32
      }
    ]
  },
  "rocket_board_idle": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/rocket_board_idle",
        "stream": false,
        "volume": 0.4
      }
    ]
  },
  "rocket_board_go": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/rocket_board_go",
        "stream": false,
        "volume": 0.2
      }
    ]
  },
  "rocket_board_trick": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/rocket_board_trick",
        "stream": false,
        "volume": 0.35
      }
    ]
  },
  "copter_board_idle": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/copter_board_idle",
        "stream": false,
        "volume": 0.375
      }
    ]
  },
  "copter_board_go": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/copter_board_go",
        "stream": false,
        "volume": 0.375
      }
    ]
  },
  "copter_board_trick": {
    "category": "ui",
    "sounds": [
      {
        "name": "sounds/copter_board_trick",
        "stream": false,
        "volume": 0.3
      }
    ]
  }
}